.printtext {display:none;}

A.teal:link { color: teal;font-weight:bold; font-size:13px;}
A.teal:visited { color: green;  font-weight:bold;font-size:13px;}
A.teal:hover { color: red; font-weight:bold; font-size:13px;}
A.teal:active { color: orange; font-weight:bold; font-size:13px;}
h1{font-size:24px;color:black;font-family:arial;font-weight:bold;text-align:center;text-decoration:none;text-transform:none;}
h3{font-size:16px;color:black; font-family:arial;font-weight:bold; text-align:left;text-decoration:none;text-transform:uppercase;}
h2{font-size:18px;color:black; font-family:arial;font-weight:bold; text-align:left;text-decoration:none;text-transform:uppercase;}

BODY,TABLE,TR,TD {font-size:11pt;
       font-family:arial;
      
     font-weight:normal;
color:"#000000";}


body{background-image:url("http://delloyd.50megs.com/images/bg2a.jpg");
}



<meta name="viewport" content="width=device-width, initial-scale=1"> 
@media screen and (max-width:640px) { width: 640px ; }
  

